API ReferenceContracts

Delete Payment

DELETE
/v2/contracts/{contractNumber}/payments/{clientReference}

This API call allows for the deletion of a payment from a contract.

A refresh on the contract will be required.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

contractNumber*string
clientReference*string

Query Parameters

accountNumber?string

Client account number

Response Body

application/json

curl -X DELETE "https://example.com/v2/contracts/string/payments/string"
Empty
{  "code": 0,  "failureDateTime": "2019-08-24T14:15:22Z",  "longErrorMsg": "string",  "shortErrorMsg": "string",  "traceErrorId": "string",  "typeOfFailure": "MODEL_VALIDATION"}
Empty
Empty
Empty
Get help